.zoneInner, .zoneWrap,
.zoneInner > .WaPlaceHolder {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}

#PAGEID_464626 .zoneHeader2Wrap, .zoneHeader2, #id_Header2 {
max-width: 100%!important;
}
#PAGEID_464626 .WaPlaceHolderHeader2 > div,
#PAGEID_464626 .WaPlaceHolderHeader2 > div > div {padding:0!important;}



.imgLoaded {background-size: cover!important;}

.zoneFooter2 .customGadgetTitle h4 {
  color: #dddddd!important;
  color: #555555!important;
  font: 600 19px/26px "Open Sans",Helvetica,Arial,Verdana,sans-serif!important;
  text-transform: none!important;
}

.zoneBranding {
  margin: 0!important;
  border-top: 1px solid #aaa!important;
}

.zoneFooter1Outer{
  border-top: 3px solid #04303b!important;
}

.zoneBranding {background:#c2cc76;}

#id_Footer1 a {color: #04303b!important;}


#id_Footer1 .WaGadgetCustomMenu a {font-weight: 400!important;}


.header1StickyWrapper.stick {
    width: 100%!important;
    left: 0;
}


#id_Header1 ul {
    margin: 0 auto !important;
    max-width: 1200px!important;
}

.WaGadgetMenuHorizontal {
    background-color: #c2cc76;
}

.gadgetStyle001 .gadgetStyleBody, .gadgetStyle002 .gadgetStyleBody, .gadgetStyle003 .gadgetStyleBody {
    font-size: 16px;
}

.firstLevel > li:first-child {display:none!important;}

.header1StickyWrapper.stick #id_RHzHRLS {display:none;}

#idFooterPoweredByWA {font-size:12px;}

.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel{
display:none;
}
.WaGadgetBlogStateList .boxBodyInfoContainer .postedByComment
{
display: none;
}
span.postedByComment 
{
display: none
}
.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}





#id_Header1.WaPlaceHolder > div {height: 50px;}
#id_TOf6jf4 { top: -76px; position: relative;}
@media only screen and (max-width:616px) {
#id_TOf6jf4 {top:0;position: initial;background:#fff;}
#id_Header1.WaPlaceHolder > div {height: auto;}
}


.secondLevel .secondLevel {display: none!important;}

.secondLevel span::after {display:none!important;;}

.waPaymentSystemIcon.Discover {display:none!important;}